
/*TITULO NOSOTROS*/
.sombritcana{
    box-shadow:0px 0px 4px rgb(0,0,0,0.5);
}
.h3_prod {
    font-weight: 600;
    color: #ffffff;
    font-size: 30px;
    text-transform: uppercase;
    background: linear-gradient(50deg, #f29b36 23%, #f29b3600);
    padding: 15px 32px;
    /*font-family: 'Open Sans', sans-serif;*/
    display: inline-block;
    text-align: center;
    border-radius: 2px;

}
.h_c {
    padding: 0;
    margin-bottom: 0;
    display: inline-block;
    margin: 12px 10px;
}
.hom_con {
    display: inline-block;
    font-weight: 600;
    color: #ffffff;
    margin: 0 5px;
    /* font-family: 'Montserrat', sans-serif; */
    text-shadow: 1px 2px 2px rgba(255, 252, 252, 0.76);
    font-size: 1rem;
}
.enla {
    color: #fff;
}
a:hover, a:active, a:focus {
    text-decoration: none;
}
.enla:hover, .enla:focus {
    color: #fed101;
}
.us{
    background-image: url(../../../../public/img/productos/obrasequipo.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
    padding-bottom: 18px;
    padding-top: 16%;
    box-shadow: 0px 6px 13px 2px rgb(0,0,0,0.5);
    background-attachment: fixed;
}
.us:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: black;
    opacity: 0.7;
}
.textos h4{
    font-weight: 300;
    font-size: 30px;
    /*font-family: 'Montserrat', sans-serif;*/
    margin-bottom: 33px;
}
.textos p{
    /*font-family: 'Montserrat', sans-serif;*/
    text-align: justify;
    margin-bottom: 30px;
}
/*Responsive*/
@media(max-width: 1199px){
   .h3_prod{
     /*width: 40%;*/
    text-align: center;
   }
}
@media (max-width: 991px){
    .h3_prod {
        /*width: 50%;*/
        font-size: 20px;
        padding: 8px 18px;
    }
}
@media (max-width: 767px){
.h3_prod {
    text-align: right;
    float: right;
    /*width: 34%;*/
}
}
@media (max-width: 567px){
    .refePEqMOvi{
        display: flex;
        justify-content: center;
    }
    .us {
       padding-top: 24%;
    }
    .h3_prod {
        float: none!important;
        text-align: center!important;
        /*margin: 0 auto!important;*/
        /*width: 50%;*/
        margin-bottom: 16px ;
    }
    .text-right {
       text-align: center!important;
    }
}
@media (max-width: 434px){
    .h3_prod {
      padding: 15px 22px;
      font-size: 14px;
    }
    .us {
    padding-top: 30%;
    padding-bottom: 0;
    }
    .servicios{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .titulo_services{
        margin-bottom: 0px;
    }
    .titulo_services p{
        text-align: justify;
    }
    .icon-bx-wraper{
        padding: 20px 20px;
    }
    .icon-bx-wraper .icon-lg i{
        font-size: 50px;
    }
    .icon-bx-wraper:before{
        font-size: 80px;
    }
    .icon-bx-wraper .dlab-tilte{
        font-size: 16px;
    }
    .icon-lg{
        margin-bottom: 14px;
    }
    .icon-bx-wraper p:last-child{
        font-size: 14px;
        line-height: 20px;
    }
    .ir a{
        padding: 6px 24px;
    }
}
/*END TITULO*/






/*lineas*/
.cotetitleGeneNosoUS{
    display: flex;
    color: white;
    margin: 0px auto;
    justify-content: center;
    
  }
  .coteLineTitleN{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
  }
  .coteLineTitleN2{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
  .lineTitleN,.lineTitleN2{
    border-radius: 50px;
  }
  .lineTitleN{
    height: 2px;
    width:50px;
    background:#f29b36;
    transition: 0.8s ease;
  }
  .lineTitleN2{
    margin-top: 7px;
    height: 2px;
    width:35px;
    background:#f29b36;
    transition: 0.7s ease;
  }
  .coteConteTit{
    font-size: 2rem;
    margin: 45px 15px 41px 15px;
  }
  .coteTextoNosotrosFondo{
    position: absolute;
    bottom: 0;
    font-size: 5rem;
    font-weight: 600;
    line-height: 0.9;
    color: #ffffff61;

  }


  .coteGeneNosoUS:hover .animaLineT{
    animation:reducirWidtCo 1s ease;
  }
  .coteGeneNosoUS:hover .animaLineT2{
    animation:reducirWidtCo2 0.8s ease;
  }
  @keyframes reducirWidtCo{
    0%{
      width: 50px;
    }
    50%{
      width: 40px;
    }
    100%{
      width: 50px;
    }
  }
  @keyframes reducirWidtCo2{
    0%{
      width: 35px;
    }
    50%{
      width: 10px;
    }
    100%{
      width: 35px;
    }
  }
  @keyframes animIconN{
    100%{
      transform: translateX(10px);
    }
  }
  /*Fin lineas*/



  /*proyect*/
   .coteGeneProjec{
    /*position: relative;*/
  }
  .coteGeneProjec .itemImgProj{
    position: relative;
  }
  .coteGeneProjec .itemImgProj .befoItemCOntePRo{
    background: rgb(0,0,0,0.5);
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 0;
    transition: 0.3s ease;
    cursor: pointer;
    overflow: hidden;
    color: white;
    display: flex;
    justify-content: flex-end;
    /* align-items: center; */
    padding: 6px 25px 3px 25px;
    text-align: justify;
    flex-direction: column;
    opacity: 0;
  }
  .coteGeneProjec .itemImgProj:hover .befoItemCOntePRo{
    /*height: 100%;*/
    opacity: 1;
  }

  .itemImgProj:before,
  .itemImgProj:after {
    content: "";
    position: absolute;
    background-color: white;
    z-index: 1;
    opacity: 0;
    top: 20px;
    right: 20px;
  }

  .itemImgProj:before {
    width: 59px;
    height: 1px;
  }

  .itemImgProj:after {
    height: 0px;
    width: 1px;
  }
  .itemImgProj:hover:before,
  .itemImgProj:hover:after{
    opacity: 1;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
    transition: 0.5s ease;
  }

  .itemImgProj:hover:before{
    width: 40px;
  }
  .itemImgProj:hover:after{
    height: 40px;
  }


  /*PROYECTOS*/
 .SeccGEnePRoject{
    padding: 50px 70px 71px 70px;
  }
  .SeccGEnePRoject .coteLineTEGEn{
    display: flex;
    align-items: center;
    justify-content: center;
    
  }
  .SeccGEnePRoject .title{
    font-size: 2rem;
    margin: 0px 10px 0px 10px;
    text-transform: uppercase;
    text-align: center;
  }
  .coteGeneProjec{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    justify-content: center;
    
    grid-gap: 32px;
    grid-auto-rows: 318px;
    margin-top: 34px;
  }
  .coteGeneProjec > .itemImgProj {
    overflow: hidden;
    border-radius: 6px;
    box-shadow: 0px 0px 7px 3px rgb(0,0,0,0.3);
  }
  .coteGeneProjec .opciProjec{
    background: rgb(117, 117, 117, 0.1);
    padding: 15px 0px 15px 0px;
    display: flex;
    overflow: auto !important;
    /*font-weight: 600;*/
  }
 
  .coteGeneProjec .opciProjec ul{
    padding: 0;
    list-style: none;
  }
  .coteGeneProjec .opciProjec ul li{
    padding: 5px 0px;
    color: #444444;
    cursor: pointer;
    font-size: 18px;
    /*text-shadow: 1px 10px 9px rgba(0, 0, 0, 0.41);*/
    transition: 0.4s;
    text-transform: uppercase;
  }
  .coteGeneProjec .opciProjec ul li:hover{
    color: #444444;
  }
  .coteGeneProjec img{
    width: 100%;
    object-fit: cover;
    height: 100%;
  }


  .SeccGEnePRoject:hover .aniGenePro{
    animation:reducirWidtCo 1s ease;
  }
  .SeccGEnePRoject:hover .aniGenePro2{
    animation:reducirWidtCo2 0.8s ease;
  }
  .refeEspaPRoyeCu{
      margin:auto;
      /*text-align: center;*/
  }
  .refeEspaPRoyeCu span{
      font-size: 1.6rem;
      color: #ff9358;
      margin:10px 0px;
      font-weight: 600;
  }

  @media (max-width: 991px){
    .coteGeneProjec {
      grid-template-columns: 1fr 1fr;
    }
     .coteGeneProjec .opciProjec{
      padding: 0;
    }
    
    .SeccGEnePRoject{
      padding: 50px 16px 71px 16px;
    }
  }
  @media (max-width: 620px) {
    .coteGeneProjec {
      grid-template-columns: 1fr;
    }
  }
/*fin proyecto*/